fann_reset_errno
fann_reset_MSE
Fann Functions
PHP Manual

# fann_reset_errstr

Resets the last error string

### Description

void fann_reset_errstr ( resource `$errdat` )

Resets the last error string.

### Parameters

`errdat`

  Either neural network resource or neural network trainining data resource.

### Return Values

No value is returned.

### See Also

- fann_get_errstr
- fann_reset_errno